Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1715/?format=api
{ "ob_id": 1715, "uuid": "1a354cb774d14dec9fe9a5cdc17b4507", "title": "Geostationary Operational Environmental Satellite - GOES-7", "abstract": "NASA geostationary weather satellite which operated for the period February 26, 1987 to 1996.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1271/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1272/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5201/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5200/?format=api" ] }